---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: s390x
  version: 3.18.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.9-s390x.tar.gz
  iso: alpine-minirootfs-3.18.9-s390x.tar.gz
  date: 2024-09-06
  time: 11:36:47
  size: 3142991
  sha256: 52b4c22397c6bcd132691326e9fca03a8d118b25f414e2c088a74c9a6e1a25d4
  sha512: b545a324f9932fcef55a894e1152734d7a20c3b0abe87a12d73d6c5aad2c66d07390860cac59039af056ebec6ecc8ac8c4630b1262785b61dfd404ad18851630
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: s390x
  version: 3.18.9
  flavor: alpine-netboot
  file: alpine-netboot-3.18.9-s390x.tar.gz
  iso: alpine-netboot-3.18.9-s390x.tar.gz
  date: 2024-09-06
  time: 11:38:51
  size: 31453451
  sha256: 89f1d75a08dd215e5a6e1ed725c181e59fb9cf4a4d6ff1ada7645f792b2fc4b3
  sha512: 6672a20429eb8b1153410dd45861316a8c68feeed0d9f7fdd607f5f7d561a9e209ce610a19d2474ecc3e92aaad853d1a221f19bc2e0674cbcc1122acbbe62cd6
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: s390x
  version: 3.18.9
  flavor: alpine-standard
  file: alpine-standard-3.18.9-s390x.iso
  iso: alpine-standard-3.18.9-s390x.iso
  date: 2024-09-06
  time: 11:39:55
  size: 82434048
  sha256: a184aed42c2e482d3f86088d577b46f9c2e98428ad934179acc24082c9232551
  sha512: 4fac6d8a53681333fcfe2896c242beae2b88bb6fb619d448273a8bd938b14ba132f7c646a2dbb788142b901eeb09030ea0a87d5a28ec7a5ba353d077005e7c8c
